namespace mfs {
    internal class Program {
        static void Main(string[] args) {
            tlg_database testdb = new("aero\\Master Files\\Stratolaunch_CA_AllTables_Master_RevL.dat");
        }
    }
}